/*************************
top
*************************/

.top-wrapper{
    padding: 100px 0;
}

.top-inner h2{
    text-align: center;
}

.top-inner img{
    width: 250px;
}

.top-img{
    text-align: center;
    margin: 40px 0;
}

/*************************
scroll-icon
*************************/

.scroll-icon {
    position: relative;
    text-align: center;
}

.scroll-icon span{
    position: absolute;
    width: 1px;
    height: 40px;
    background: #000;
    top: 30px;
    content: "";
    border-radius: 20px;
    animation: bottommove 1s ease-in-out infinite;
}

@keyframes bottommove{
    0%{ top: 30px; }
    50%{ top: 40px; }
    100%{ top: 30px; }
}

.scroll-icon span::after{
    position: absolute;
    width: 1px;
    height: 14px;
    background: #000;
    border-radius: 20px;
    transform: rotate(-45deg);
    top: 28px;
    right: 5px;
    content: "";
}


/*************************
three-hikidashi
*************************/

.three-hikidashi-wrapper{
    max-width: 900px;
    padding: 250px 0;
    margin: auto;
}

.common-ttl h3{
    text-align: center;
    font-size: 2rem;
}

.common-ttl > h3 > img {
    width: 200px;
}

.three-hikidashi-items{
    display: grid;
    gap: 50px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    justify-content: center;
    width: 100%;
    margin-top: 50px;
    overflow-x: inherit;
    /* margin: auto; */
    text-align: center;
}


.hikidashi-item{
    width: 200px;
    text-align: center;
    margin: 15px auto;
}

.hikidashi-item img{
    width: 100%;
}


/*************************
area-coupon
*************************/

.area-coupon-wrapper{
    padding-bottom: 250px;
}

.area-coupon-img{
    margin-top: 50px;
    text-align: center;
}

.area-coupon-img img{
    width: 30%;
    margin: auto;
}

.area-coupon-txt{
    text-align: center;
    color: #000;
    text-shadow:
    .1px .1px #000,
    -.1px .1px #000,
    -.1px -.1px #000,
    .1px -.1px #000,
    .1px 0px #000,
    0px .1px #000,
    -.1px 0px #000,
    0px -.1px #000;
}

/*************************
footer
*************************/

.footer-txt{
    margin: 20px;
}

.footer-txt p{
    text-align: center;
    color: #696969;
    font-size: 10px;
    margin: 20px;
}